.home-image {
    height: 600px;
    background-image: url("../../images/home.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

/* Link Boxes */
.link-box-container {
    margin-left: -12px;
    margin-right: -12px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.fence {
    position: absolute;
    background-image: url("../../images/fence-right-coloured.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    height: 50px;
    top: 30px;
    left: 12px;
    width: 50px;
    z-index: 2;
}

.link-box {
    position: relative;
    float: left;
    width: 33.33%;
    padding-left: 12px;
    padding-right: 12px;
}

    .link-box:hover {
        cursor: pointer;
    }

.link-box-text {
    position: absolute;
    display: block;
    padding-top: 8%;
    padding-bottom: 10px;
    font-size: 50px;
    color: #ed252a;
    text-transform: uppercase;
    transition: all 0.6s;
    z-index: 2;
    font-weight: bold;
    margin-left: 42px;
}

.link-header-bg {
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: #fff;
    opacity: 0.7;
    top: 7%;
    z-index: 1;
}

.link-box a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}

    .link-box a:hover {

    }

.link-box div:hover a {
    opacity: 1;
}

.link-box1 {
    background-image: url("../../images/photos/Corporate Booklet Kev-19.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-box2 {
    background-image: url("../../images/photos/Corporate Booklet Kev-13.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-box3 {
    background-image: url("../../images/photos/Corporate Booklet Kev-5.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.link-header {
    filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    transition: all 0.6s;
    height: 350px;
}

.link-box:hover div {
    filter: unset;
    -webkit-filter: unset;
}

/* Callout */
.callout {
    position: relative;
}

    .callout a {
        background-color: #D72C34;
        border: 1px solid #fff;
    }

.callout-left,
.callout-right {
    float: left;
    width: 50%;
    min-height: 300px;
}

.callout-left {
    color: #fff;
    background-color: #D72C34;
}

.callout-content {
    position: absolute;
    height: 100%;
    width: 1170px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 40px 15px;
}

.callout-text {
    color: #fff;
    font-family: 'BebasNeueRegular', sans-serif;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -2px;
    padding-right: 54%;
    margin-bottom: 35px;
}

.callout-right {
    background-image: url('../../images/photos/Corporate Booklet Kev-17.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width: 1220px) {
    .callout-content {
        width: 100%;
        padding: 25px 35px;
    }
}

@media only screen and (max-width: 1180px) {
    .home-image {
        height: 500px;
    }

    .link-box-text {
        padding-top: 9.5%;
        font-size: 40px;
    }
}

@media only screen and (max-width: 1025px) {
    .home-image {
        height: 400px;
    }
}

@media only screen and (max-width: 1000px) {
    .link-box1, .link-box2, .link-box3 {
        height: 300px;
    }
}

@media only screen and (max-width: 970px) {
    .link-box-container {
        margin-bottom: 0;
    }

    .link-box {
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .link-box1, .link-box2, .link-box3 {
        height: 300px;
    }

    .fence {
        top: 26px;
        left: 0;
    }

    .link-box-text {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 900px) {
    .home-image {
        height: 350px;
    }

    .callout-left,
    .callout-right {
        float: none;
        width: 100%;
    }

    .callout-content {
        height: 50%;
        text-align: center;
    }

    .callout-text {
        padding: 0 10%;
        padding-top: 30px;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width: 768px) {
    .home-image {
        height: 200px;
    }

    .carousel-container {
        display: none;
    }
}

@media only screen and (max-width: 630px) {
    .callout-text {
        font-size: 40px;
        line-height: 45px;
        padding: 0 5%;
        padding-top: 10px;
        margin-bottom: 35px;
    }
}



@media only screen and (max-width: 450px) {
    .home-image {
        display: none;
    }

    .link-box-container {
        margin-top: 5px;
    }
}



@media only screen and (max-width: 420px) {
    .callout-content {
        padding: 20px 25px;
    }

    .callout-text {
        font-size: 34px;
        line-height: 40px;
        padding: 0;
        padding-top: 10px;
        margin-bottom: 35px;
    }
}

@media only screen and (max-width: 350px) {
    .link-box1, .link-box2, .link-box3 {
        height: 250px;
    }

    .link-box-text {
        font-size: 34px;
        padding-top: 34px;
    }
}

